Permalink
Browse files

Preps with PSUseCompatibleCmdlets

  • Loading branch information...
1 parent debfef7 commit 568d7f4b69012e25545968185bde7500b3e6b05a @chelnak chelnak committed Jan 7, 2017
Showing with 7 additions and 0 deletions.
  1. +7 −0 PSScriptAnalyzerSettings.psd1
@@ -1,4 +1,11 @@
@{
ExcludeRules=@("PSAvoidUsingUserNameAndPassWordParams","PSAvoidGlobalVars")
Severity=@("Warning","Error")
+
+ #Rules = @{
+ # Check if your script uses cmdlets that are compatible on PowerShell Core,
+ # version 6.0.0-alpha, on Linux.
+ # PSUseCompatibleCmdlets = @{Compatibility = @("core-6.0.0-alpha-linux")}
+ #}
+
}

0 comments on commit 568d7f4

Please sign in to comment.